:root {
        --PdUlEBuyNqXx: #fffefa;
        --gEyoYhOyKAgi: #FBFEFB;
        --QCNuxxzqPYVP: #ffc107;
        --RidzRWYSkwiP: #FBFEFB;
        --CUXmVIWVVjte: #eaeaea;
        --PcTsyImOonHf: #000;
        --adtXrlQUaKcY: #e94770;
        --KVHehsERLwam: #a60000;
        --spkaYsFuijQO: #fff;
        --yLyjlaHIhJUg: rgba(255, 240, 240, 0.5);
        --cLUgvJfCSHGU: #FBFEFB;
        --OCVKRddQyFzT: #ebecec;
        --lgWdwpMaOvIn: #fff;
        --zXxKNHrNOsrS: #dad2d2;
        --cVBWjvryrvYr: #000000;
        --AMxjfcvnqlil: #4316ff;
        --ubjNfTzkrPML: #200a82;
        --DIaFWCKNgFqj: #ddd;
        --jmmNvkuZKswn: left;
        --pdqxCVBkIBbd: left;
        --PLdsNwVTpQJB: '➤';
        --rJHnlKaIfSlD: '»';
        --mxbLvMeSqZVD: '⇨';
        --FJaLDZarJSWK: '★';
        --ydiTeJtaoldW: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--AMxjfcvnqlil);
text-decoration: none;
}

a:hover {
color: var(--ubjNfTzkrPML);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PdUlEBuyNqXx);
color: var(--PcTsyImOonHf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--adtXrlQUaKcY);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--KVHehsERLwam);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.UPumEKfYxyQd {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.RZdtWnDjQjPr,
.xyudqJthVrLP,
.DmTPXpnSOuqj {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.SURwMqkfSuEm {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.SURwMqkfSuEm a {
        cursor: pointer;
        pointer-events: auto;
}


.SURwMqkfSuEm img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.PVMDzdpVBvcB {
background-color: var(--OCVKRddQyFzT);
padding: 10px 0;
display: flex;
}
.PVMDzdpVBvcB nav ul li a {
color: var(--cVBWjvryrvYr);
}
.xyudqJthVrLP {
background-color: var(--cLUgvJfCSHGU);
padding: 0 15px;
}
.SpGQUbvpsLga {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.eIuoTHzEWWit {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.YstMkRktAvhw {
margin-left: 5px;
font-weight: 800;
}

.aqxoEttzdmMl {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.bVxCUDacjKoE {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bVxCUDacjKoE {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.NkGfGYLDNBmS a {
color: var(--spkaYsFuijQO);
}

.NkGfGYLDNBmS.active a {
color: var(--cVBWjvryrvYr);
font-weight: bold;
text-decoration: underline;

}

.RZdtWnDjQjPr {
background-color: var(--cLUgvJfCSHGU);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.SsVdyAMuUIkX {
text-align: var(--jmmNvkuZKswn);
}

.rMxhZRMLVBVY {
background-color: var(--adtXrlQUaKcY);
color: var(--spkaYsFuijQO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.rMxhZRMLVBVY:hover {
background-color: var(--KVHehsERLwam);
}

.rMxhZRMLVBVY a {
color: var(--spkaYsFuijQO);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.nHwUVyiUyeYK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.AYXAEzuQBrlu {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--yLyjlaHIhJUg);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.mnzHHRZjHCOy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.nHwUVyiUyeYK img {
border-radius: 22px;
height: auto;
display: block;
}

.VDIeTSHzMmbS {
background-color: var(--adtXrlQUaKcY);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.VDIeTSHzMmbS:hover {
background-color: var(--KVHehsERLwam);
}

.xoTxsjmxTgXO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.YBICoqzXTXxY {
background-color: var(--adtXrlQUaKcY);
color: var(--spkaYsFuijQO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.YBICoqzXTXxY:hover {
background-color: var(--KVHehsERLwam);
color: var(--spkaYsFuijQO);
}

.QJQBYzrPnRbc {
font-weight: 400;
}

.QJQBYzrPnRbc a {
font-weight: 400;
}
#hZabEfueDUIs {
width: 100%;
GrrKpkLrGwgS
border: none;
overflow: hidden;
}

/*casinos-list*/
.QlGlNiBzQgLr {
margin-top: 30px;
background-color: var(--RidzRWYSkwiP);
width: 100%;
border: 1px solid var(--DIaFWCKNgFqj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.SKpwCTLWVevu {
display: flex;
justify-content: space-between;
align-items: center;
}

.qAKnRZEtLnOA {
display: flex;
align-items: center;
}

.qAKnRZEtLnOA:nth-child(1) {
width: 30%;
}

.qAKnRZEtLnOA:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--DIaFWCKNgFqj);
border-left: 1px solid var(--DIaFWCKNgFqj);
height: 100px;
}

.qAKnRZEtLnOA:nth-child(3) {
width: 20%;
justify-content: center;
}
.qAKnRZEtLnOA strong{
font-size: 18px;
}

.bkxQSMKxRnuf {
width: 150px;
}

.bkxQSMKxRnuf img{
border-radius: 16px;
}

.clyTtfDNaiFw {
margin-left: 24px;
}

.PntzgbmRajQZ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.LjcZLmjXkCSh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--DIaFWCKNgFqj);
border-radius: 15px;
width: 130px;
}

.GnIHSYQsDmpT {
color: var(--QCNuxxzqPYVP);
font-size: 24px;
}

.VYrAeEGvUUYk {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--adtXrlQUaKcY);
color: var(--spkaYsFuijQO);
transition: background-color 0.7s ease;
}

.VYrAeEGvUUYk:hover {
background-color: var(--KVHehsERLwam);
color: var(--spkaYsFuijQO);
}

/*IMG*/
.wAWIFAXRAnPP {
width: 85%;
margin: 24px auto 15px auto;
}

.FUqjizVfBFdN {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.NhOYzrDVOtOx {
display: flex;
justify-content: space-between;
background-color: var(--gEyoYhOyKAgi);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--DIaFWCKNgFqj);
}

.NhOYzrDVOtOx .ItuhWyShoPvp {
width: 48%;
}

.NhOYzrDVOtOx h3 {
margin-top: 0;
}

/*wp-block-list*/
.hfibKFytcHsD {
list-style: none;
}

.hfibKFytcHsD li {
margin-bottom: 10px;
list-style: none;
}

.hfibKFytcHsD li:last-child {
margin-bottom: 0px;
}

.hfibKFytcHsD li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.NhOYzrDVOtOx .ItuhWyShoPvp:first-child .SsVdyAMuUIkX {
color: green;
}

.NhOYzrDVOtOx .ItuhWyShoPvp:last-child .SsVdyAMuUIkX {
color: red;
}

.NhOYzrDVOtOx .ItuhWyShoPvp:first-child li::before {
color: green;
}

.NhOYzrDVOtOx .ItuhWyShoPvp:last-child li::before {
color: red;
}

/*Table*/
.KdWfZMCasDnT table {
width: 100%;
border: 1px solid var(--CUXmVIWVVjte);
border-radius: 16px;
}

.KdWfZMCasDnT td {
width: 50%;
border: 1px solid var(--CUXmVIWVVjte);
border-radius: 6px;
}

.KdWfZMCasDnT table thead {
background-color: var(--RidzRWYSkwiP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.KdWfZMCasDnT table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.KdWfZMCasDnT table thead th:first-child {
border-radius: 16px 0 0 0;
}

.KdWfZMCasDnT table thead th:last-child {
border-radius: 0 16px 0 0;
}

.KdWfZMCasDnT table tbody tr {
border-bottom: 1px solid var(--DIaFWCKNgFqj);
background-color: var(--gEyoYhOyKAgi);
}

.KdWfZMCasDnT table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.KdWfZMCasDnT table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.KdWfZMCasDnT table tbody td {
padding: 10px;
}

/*FAQ*/
.IgOmRShHCylD {
background-color: var(--gEyoYhOyKAgi);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DIaFWCKNgFqj);
}

.IgOmRShHCylD:last-child {
margin-bottom: 0;
}

.IgOmRShHCylD h3 {
margin: 10px 0;
}

/*Footer*/
.ZVdTsEAxeNsQ {
background-color: var(--zXxKNHrNOsrS);
color: var(--cVBWjvryrvYr);
}

.DmTPXpnSOuqj {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.rToKLOKUtbmB {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--adtXrlQUaKcY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rToKLOKUtbmB:hover {
opacity: 1;
}

.rToKLOKUtbmB::after,
.rToKLOKUtbmB::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--spkaYsFuijQO);
}

.rToKLOKUtbmB::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rToKLOKUtbmB::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.rYldMpBsuIgM {
margin-top: 40px;
}
.ryMBPAbUVWtY {
margin-left: 10px;
cursor: pointer;
}
.ryMBPAbUVWtY:before {
content: '[ ';
}
.ryMBPAbUVWtY:after {
content: ' ]';
}
.ZxzxnmFKCQEc {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.LAQUcptqtMBD {
max-height: 500px;
opacity: 1;
}
.DeDbIcOUyNkZ {
margin-left: 15px;
}

.gyzTupZNbzgr a{
color: var(--PcTsyImOonHf);
}
.SpGQUbvpsLga {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.WMoziSLbtXsi {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ljWhpsxJBmlP {
display: none;
position: absolute;
background: var(--cLUgvJfCSHGU);
border: 1px solid var(--lgWdwpMaOvIn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NkGfGYLDNBmS:hover > .ljWhpsxJBmlP {
display: block;
}


.hTBMFREOeBMh {
margin: 0;
}

.xpznRWLRaAys {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xpznRWLRaAys:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ouSvXBzxEsnS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.acdqBjiqMLQW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TflWAfogFReX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.mDYHLfHGjDpb {
display: flex;
align-items: center;
}

.JrPWJsNeQrrJ {
color: var(--cVBWjvryrvYr);
text-decoration: none;
transition: color .2s;
}

.JrPWJsNeQrrJ:hover {
text-decoration: underline;
color: var(--KVHehsERLwam);
}

.JrPWJsNeQrrJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HBvsPiIVjffW {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.POlCIwhUWBuP {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.POlCIwhUWBuP nav {
        width: 100%
}
.POlCIwhUWBuP nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.POlCIwhUWBuP nav ul li a {
color: var(--cVBWjvryrvYr);
}
.POlCIwhUWBuP nav ul li a:hover {
color: var(--ubjNfTzkrPML);
}

.rqcofDfvUwnG {
display: flex;
}

.kPJwfBSZqroF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.DdCjjJfUQjpn {
background: var(--cLUgvJfCSHGU);
color: var(--cVBWjvryrvYr);
font-weight: 600;
border: 2px solid var(--cVBWjvryrvYr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.cgvzxkCSRwob {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TWDRBnRjMkNP:checked + .DdCjjJfUQjpn .cgvzxkCSRwob {
transform: rotate(180deg);
}

.GTArTjNExHLg {
display: none;
position: absolute;
min-width: 145px;
background: var(--spkaYsFuijQO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QCNuxxzqPYVP);
z-index: 99;
padding: 6px 0;
}
.dFqPaMccIomM{
left: 0;
bottom: 110%;
}
.FELGBmXqiUbO{
right: 0;
top: 110%;
}
#TWDRBnRjMkNP:checked ~ .GTArTjNExHLg {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GTArTjNExHLg .rJHnlKaIfSlD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PcTsyImOonHf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GTArTjNExHLg .rJHnlKaIfSlD:hover {
background: var(--KVHehsERLwam);
color: var(--QCNuxxzqPYVP);
}
.GTArTjNExHLg .rJHnlKaIfSlD.is-active {
color: var(--QCNuxxzqPYVP);
font-weight: 600;
background: var(--KVHehsERLwam);
border-radius: 8px;
}
.MOuNSZCkZzST {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.MOuNSZCkZzST span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.MOuNSZCkZzST p {
color: var(--spkaYsFuijQO);
font-size: 34px;
text-align: start;
}
.QKcklhiJlZLy {
display: flex;
gap: 12px;
}
.sakiRuyITjDw {
position: relative;
flex: 1;
overflow: hidden;
}
.sakiRuyITjDw figure {
margin: 0;
}
.TanqZhJfSYFU {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KVHehsERLwam);
color: var(--spkaYsFuijQO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.sakiRuyITjDw:hover .TanqZhJfSYFU {
opacity: 1;
color: var(--spkaYsFuijQO);
}
.sakiRuyITjDw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.sakiRuyITjDw .wAWIFAXRAnPP {
position: relative;
}

.QKcklhiJlZLy {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.DmTPXpnSOuqj{
padding: 30px 15px;
text-align: center;
}
.QKcklhiJlZLy {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.qAKnRZEtLnOA:nth-child(1),
.qAKnRZEtLnOA:nth-child(2),
.qAKnRZEtLnOA:nth-child(3){
width: 33%;
}
.TanqZhJfSYFU {
display: none !important;
}
.tOsquvNFdjUT{
text-align: center;
padding: 0 10px;
}
.clyTtfDNaiFw {
margin-left: 10px;
}
.UPumEKfYxyQd{
padding: 0 15px;
display: flex;
}
.SpGQUbvpsLga {
display: block;
color: var(--cVBWjvryrvYr);

}
.POlCIwhUWBuP nav ul {
flex-direction: column;
gap: 20px;

}
.bVxCUDacjKoE {
flex-direction: column;
gap: 20px;
}
#ttaQSxIGBSVh {
display: none;

}
#ttaQSxIGBSVh.active {
display: flex;
}
.UPumEKfYxyQd {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.SpGQUbvpsLga {
margin-left: auto;
}

.POlCIwhUWBuP {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.AYXAEzuQBrlu {
font-size: 26px;
width: 70%;
}
.SURwMqkfSuEm img {
margin-left: 0;
}
.QKcklhiJlZLy {
grid-template-columns: repeat(2, 1fr)
}
.nHwUVyiUyeYK {
    height: unset;
}
.SKpwCTLWVevu{
flex-wrap: wrap;
}
.qAKnRZEtLnOA:nth-child(1){
width: 100%;
justify-content: center;
}
.qAKnRZEtLnOA:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.qAKnRZEtLnOA:nth-child(3) {
width: 50%;
}
.xoTxsjmxTgXO{
padding: 0;
}
.VDIeTSHzMmbS{
padding: 15px 50px;
}
.AYXAEzuQBrlu {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.VDIeTSHzMmbS {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.AYXAEzuQBrlu {
font-size: 14px;
width: 70%;
}
.PntzgbmRajQZ {
font-size: 16px;
}
.rMxhZRMLVBVY a {
font-size: 24px;
}
.NhOYzrDVOtOx {
flex-wrap: wrap;
}
.NhOYzrDVOtOx .ItuhWyShoPvp {
width: 100%;
}
.hfibKFytcHsD {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.wAWIFAXRAnPP {
width: 100%;
margin: 20px auto 15px auto;
}
.xoTxsjmxTgXO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.QJQBYzrPnRbc{
margin-top: 15px;
}
.VDIeTSHzMmbS {
font-size: 24px;
}
.rYldMpBsuIgM{
margin-top: 20px;
}
.SURwMqkfSuEm{
display: flex;
justify-content: center;
margin-left: auto;
}
.SURwMqkfSuEm img {
width: 50px;
}
}
@media(max-width: 480px){
.qAKnRZEtLnOA:nth-child(1) {
flex-direction: column;
}
.qAKnRZEtLnOA:nth-child(2),
.qAKnRZEtLnOA:nth-child(3) {
width: 100%;
}
.clyTtfDNaiFw {
margin-left: 0px;
}
.VDIeTSHzMmbS{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.VYrAeEGvUUYk{
padding: 10px 20px;
}
.rMxhZRMLVBVY{
max-width: 280px;
padding: 10px;
}
.rToKLOKUtbmB {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rToKLOKUtbmB::after, .btn-up::before {
width: 14px;
}

.bkxQSMKxRnuf {
width: 100px;
}
.tOsquvNFdjUT{
font-size: 14px;
}
}

.ZQrVFaqtCzFi {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.MITSDPlWkXNT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.WmabQhRvxBZV a {
color: var(--adtXrlQUaKcY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--adtXrlQUaKcY);
transition: color 0.2s ease;
}

.WmabQhRvxBZV a:hover {
color: var(--KVHehsERLwam);
}


/*popup*/
.MpbmmbsBQEFI {
background: var(--RidzRWYSkwiP);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.lOEozVIejBuX {
display: flex;
}
.IlANTLGbzRPj {
margin-left: 15px;
}
.ogMqmwvvqWjw {
width: 130px;
height: 100%;
border-radius: 16px;
}
.FJycByNrbShu {
font-size: 24px;
font-weight: 600;
}
.NxWtBaMXrVNF {
margin-top: 10px;
color: var(--PcTsyImOonHf);
}
.bfFwEPUpXqmQ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--adtXrlQUaKcY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--spkaYsFuijQO);
}
.bfFwEPUpXqmQ:hover{
background: var(--KVHehsERLwam);
transition: all 0.7s ease-in-out;
color: var(--spkaYsFuijQO);
}
.LWhQKJccUzYs {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rUUsgCRLOMZn {
position: relative;
}
.rUUsgCRLOMZn::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rUUsgCRLOMZn::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dfEcfhSCAscP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.MpbmmbsBQEFI{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ogMqmwvvqWjw {
width: 70px;
}
.NxWtBaMXrVNF {
margin-right: 15px;
}
.bfFwEPUpXqmQ{
width: 220px;
}
}
@media(max-width: 480px){

.lOEozVIejBuX {
display: flex;
flex-direction: column;
align-items: center;
}
.bfFwEPUpXqmQ {
width: 200px;
margin-top: 0;
height: 40px;
}
.NxWtBaMXrVNF {
margin-right: 0;
text-align: center;
}
.IlANTLGbzRPj {
margin-left: 0;
}
}
